@charset "UTF-8";

/* --------メインビジュアル-------- */
.hero-area-c.diff-color-a{
  background-color: #253d57;
  background-image: url(/jp/imagesgig5/dc-main_tcm102-4588206_tcm102-2750236-32.jpg);
  background-position : 46% top;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-area-c .content-inner {
  max-width: inherit;
}
.hero-area-c .content-inner .main-txt > * {
  line-height: 1.4;
}

.hero-area-c .content-inner .main-txt > * span {
  display: block;
  font-size: 2.4rem;
}
@media only screen and (max-width: 1280px) {
  .hero-area-c .content-inner .main-txt > * {
    font-size: 3.2rem;
  }

  .hero-area-c .content-inner .main-txt > * span {
    font-size: 2.0rem;
  }
  
  .hero-area-c .content-inner .sub-txt > * {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .hero-area-c .content-inner .main-txt > *,
  .hero-area-c .content-inner .sub-txt > * {
    font-weight: 700;
    text-shadow: none;
  }
  .hero-area-c .content-inner .main-txt > * {
    font-size: 2.6rem !important;
  }
  .hero-area-c .content-inner .main-txt > * span {
    font-size: 1.4rem !important;
  }

}


.hero-area-b .visual {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}